body {
	font-family: Verdana, 'Lucida Console', 'Arial CE', 'MS Sans Serif';
	font-size: 12px;
	line-height: 16px;
	margin: 20px 0px 0px 0px;
}
img {
	border: 0px;
}
a {
	color: #0000ff;
	text-decoration: none;
}
h1 {
	font-size: 200%;
	line-height: 150%;
}
h2 {
	font-size: 150%;
	line-height: 100%;
}
h3 {
	font-size: 120%;
	line-height: 120%;
}
#container {
	width: 700px;
	margin: 0px auto;
}
div.stred {
	text-align: center;
}
div.stred table.collapse {
	border-collapse: collapse;
	border: 1px solid #dddddd;
}
div.stred table tr td {
	padding: 10px 20px;
	margin: 0px;
}
div.stred table tr.tmava {
	background-color: #dddddd;
}
#footer {
	text-align: right;
	margin: 20px 0px 5px 0px;
}
#footer a {
	color: #aaaaaa;
	font-size: 10px;
}
